! source file: /sfs/fs1/work-geomar6/smomw113/UVic_ESCM/2.9_dk_0814/source/sed/sed_tavg.F
      subroutine sed_tavg_def (fname, imt, jmt, xt, yt, calendar, expnam
     &,                        runstamp)

      return
      end
